/* Poppins */
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

/* Losta-Masta */
@import url("../../fonts/Losta-Masta/Losta-Masta.css");

html {
  font-size: 62.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body {
  font-family: "Poppins", sans-serif;
  font-size: 1.6rem;
  line-height: 1.2;
  color: #fff;
  background: #02151c;
  margin: 0;
  padding: 0;
  position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
}

.cc-btn {
  padding: 0.94vw 3.8vw;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.52vw;
  font-family: "Poppins", sans-serif;
  font-size: 1.46vw;
  font-weight: 500;
  text-align: center;
  border-radius: 4.17vw;
  color: #000000;
  background-image: linear-gradient(45deg, #b58a3c, #e7d780, #b58a3c, #e7d780);
  background-size: 330% 100%;
  background-position: 0 0;
  transition: background 1.6s cubic-bezier(0.55, 0.1, 0.47, 0.94) !important;
  transition: background 3.6s cubic-bezier(0.97, 0.01, 0.24, 0.99) !important;
  transition: filter 0.3s, transform 0.3s;
  animation: textura 3.4s ease 0s infinite;
  position: relative;
}

@keyframes textura {
  from {
    background-position: 0% 0%;
  }
  to {
    background-position: 100% 0%;
  }
}

.cc-btn img {
  width: 1.35vw;
}

.cc-btn::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  border-radius: 4.17vw;
  box-shadow: 0vw 0.89vw 2.81vw 0vw rgb(210 169 39 / 80%);
  transition: opacity 0.3s;
  z-index: -1;
}

.cc-btn:hover::before {
  opacity: 1;
}

.cc-btn:hover,
form input[type="submit"]:hover {
  /* filter: brightness(115%);
  transform: translateY(-0.52vw); */
}

p {
  font-size: 1.6vw;
  font-weight: 300;
  line-height: 1.3;
}

p + p {
  padding: 2.19vw 0 0;
}

p span {
  font-weight: 500;
}

.line {
  position: relative;
}

.line::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 0.1rem;
  top: 0;
  left: 0;
  background-image: linear-gradient(90deg, #d9b057, #e8d881, #d1b563, #c29345);
}

.s01 {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 1;
}

.s01::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: linear-gradient(transparent, transparent, #02151c);
  z-index: -1;
}

.s01-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.s01-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.s01-wrap {
  width: 62.5vw;
  padding: 3.93vw 0 5.36vw;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.s01 .dec-top {
  width: 3.57vw;
}

.s01-logos {
  display: flex;
  align-items: center;
  gap: 2.19vw;
}

.s01-logos img {
  width: 5.21vw;
}

.s01 h1 {
  width: 34.52vw;
  padding: 1.31vw 0 0.12vw;
}

.dec-div {
  width: 22.8vw;
}

.dec-div-02 {
  width: 39.52vw;
}

.s01 h2 {
  padding: 2.38vw 0 0.36vw;
  font-family: "Losta Masta", serif;
  font-size: 3.13vw;
  font-weight: 400;
  line-height: 1.1;
  text-align: center;
}

.s01 p.p01 {
  font-family: "Losta Masta", serif;
  font-size: 2.08vw;
  line-height: 1;
  text-align: center;
  padding: 0 0 0.71vw;
}

.s01 .cc-btn {
  min-width: 38%;
  margin: 0;
}

.img-wrap {
  position: relative;
}

.img-wrap-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.img-wrap-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.s03 {
  padding: 3.93vw 0 4.76vw;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.s03 h2 {
  font-family: "Losta Masta", serif;
  font-size: 6.73vw;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  background: linear-gradient(135deg, rgb(255, 247, 169), rgb(199, 166, 75))
    text;
  background: linear-gradient(
    90deg,
    #7f5924 -22.35%,
    #ac8035 -2.35%,
    #d9b057 15.72%,
    #e8d881 42.35%,
    #d1b563 58.23%,
    #c29345 71.18%,
    #d2b360 83.53%,
    #eadd81 98.24%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.s03 p.p01 {
  width: 39.29vw;
  padding: 1.19vw 0 0;
  font-size: 1.46vw;
  text-align: center;
}

.s03 p.p01 + p {
  padding: 1.19vw 0 0;
}

.s03 .splide {
  width: 100%;
  padding: 2.62vw 0 2vw;
  position: relative;
  display: flex;
}

.s03 .splide::before,
.s03 .splide::after {
  position: absolute;
  content: "";
  width: 5.95vw;
  height: 100%;
  top: 0;
  left: 0;
  background-image: linear-gradient(
    90deg,
    #02151c,
    rgb(2 21 28 / 70%),
    transparent
  );
  z-index: 2;
}

.s03 .splide::after {
  left: initial;
  right: 0;
  background-image: linear-gradient(
    270deg,
    #02151c,
    rgb(2 21 28 / 70%),
    transparent
  );
}

.s03 .splide__arrows {
  z-index: 6;
}

.s03 .splide__pagination {
  margin: 0 0 -4vw;
  gap: 0.2vw;
}

.s03 .splide__pagination__page {
  width: 1vw;
  height: 1vw;
  background: #e688ae;
  transition: width 0.3s, border-radius 0.3s;
}

.s03 .splide__pagination__page.is-active {
  width: 4vw;
  transform: none;
  border-radius: 3.57vw;
  background: #ed6ea1;
}

.s03-item {
  display: flex;
  flex-direction: column;
  gap: 1vw;
}

.s03-item + a {
  width: 100%;
  height: 100%;
  position: absolute;
}

.s03-item img {
  border-radius: 0.71vw;
}

.s04 {
  padding: 0 0 6.9vw;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.s04-wrap {
  width: 90.36vw;
  margin: 0 auto;
  padding: 4.4vw 0 5.71vw;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.55vw;
  position: relative;
}

.s04-wrap::before {
  position: absolute;
  content: "";
  width: calc(100% + 0.24vw);
  height: calc(100% + 0.24vw);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: linear-gradient(
    90deg,
    #7f5924 -22.35%,
    #ac8035 -2.35%,
    #d9b057 15.72%,
    #e8d881 42.35%,
    #d1b563 58.23%,
    #c29345 71.18%,
    #d2b360 83.53%,
    #eadd81 98.24%
  );
  z-index: -1;
  border-radius: 3.45vw;
}

.s04-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.s04-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 3.45vw;
}

.s04 h2 {
  width: 27.5vw;
  padding: 0 0 1.79vw;
  font-family: "Losta Masta", serif;
  font-size: 3.1vw;
  font-weight: 400;
  line-height: 1.1;
  text-align: center;
}

.s04 h2 span {
  background: linear-gradient(
    90deg,
    #7f5924 -22.35%,
    #ac8035 -2.35%,
    #d9b057 15.72%,
    #e8d881 42.35%,
    #d1b563 58.23%,
    #c29345 71.18%,
    #d2b360 83.53%,
    #eadd81 98.24%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.s04 h3 {
  padding: 6.43vw 0 0.95vw;
  font-family: "Losta Masta", serif;
  font-size: 2.86vw;
  font-weight: 300;
  line-height: 1.1;
  text-align: center;
  text-transform: uppercase;
}

.s04 p.p01 {
  width: 62vw;
  padding: 1.43vw 0 0;
  font-size: 1.82vw;
  line-height: 1.1;
  text-align: center;
  color: #fff;
}

.s04 .cc-btn {
  font-size: 1.64vw;
}

.video-container {
  width: 50vw;
  border-radius: 1.53vw;
  overflow: hidden;
}

.video-main {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}

.video-main iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: inherit;
  background-color: #000;
}

.cc-video-popup {
  cursor: pointer;
}

.s05 {
  padding: 4vw 0 5.36vw;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.s05 h2 {
  padding: 0 0 0.6vw;
  font-family: "Losta Masta", serif;
  font-size: 2.45vw;
  font-weight: 400;
  line-height: 1.1;
  text-align: center;
  text-transform: uppercase;
}

.s05-row {
  width: 62.5vw;
  padding: 2.74vw 0 0;
  display: flex;
  flex-wrap: wrap;
  gap: 0.95vw;
}

.s05 img {
  pointer-events: initial;
}

.s05-row img {
  width: 20.12vw;
  border-radius: 0.71vw;
  cursor: pointer;
}

.s05-presentation {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.9);
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 9999;
}

.s05-presentation.active {
  display: flex;
}

.s05-presentation img {
  max-width: 90%;
  max-height: 80%;
}

.s05-close {
  position: absolute;
  top: 1.19vw;
  right: 1.79vw;
  font-size: 3vw;
  color: white;
  cursor: pointer;
}

.s05-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 2vw;
  font-size: 2.38vw;
  color: white;
  cursor: pointer;
  user-select: none;
}

.s05-arrow.left {
  left: 1.19vw;
}
.s05-arrow.right {
  right: 1.19vw;
}

.s05-counter {
  margin-top: 0.6vw;
  color: white;
  font-size: 1.07vw;
}

.s07 {
  padding: 6.79vw 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #000a0d;
}

.s07 h2 {
  width: 44.64vw;
  padding: 0 0 2.38vw;
  font-family: "Losta Masta", serif;
  font-size: 2.9vw;
  font-weight: 400;
  line-height: 1.4;
  text-align: center;
  color: #fff;
}

.s07 h2 .bold {
  font-weight: 700;
}

.s07 h2 .gold {
  background: linear-gradient(
    90deg,
    #7f5924 -22.35%,
    #ac8035 -2.35%,
    #d9b057 15.72%,
    #e8d881 42.35%,
    #d1b563 58.23%,
    #c29345 71.18%,
    #d2b360 83.53%,
    #eadd81 98.24%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.s06 {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 4vw 0vw 2.8vw;
}

.s06 h2 {
  padding: 0 0 3.21vw;
  font-family: "Losta Masta", serif;
  font-size: 2.45vw;
  font-weight: 400;
  line-height: 1.1;
  text-align: center;
  background: linear-gradient(
    90deg,
    #7f5924 -22.35%,
    #ac8035 -2.35%,
    #d9b057 15.72%,
    #e8d881 42.35%,
    #d1b563 58.23%,
    #c29345 71.18%,
    #d2b360 83.53%,
    #eadd81 98.24%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.sfooter h3 {
  font-family: "Losta Masta", serif !important;
  font-weight: 400 !important;
}

.hide-desktop {
  display: none;
}

@media screen and (max-width: 600px) {
  .cc-btn,
  form input[type="submit"] {
    width: 90%;
    padding: 3.5vw 2.5vw;
    font-size: 4.6vw;
    border-radius: 8vw;
  }
  .cc-btn::before {
    border-radius: 8vw;
  }
  h2 {
    width: 86vw;
    font-size: 6vw;
  }
  p {
    font-size: 3.7vw;
  }
  .s01-bg {
    height: initial;
  }
  .s01-bg img {
    height: initial;
  }
  .s01-wrap {
    width: 86vw;
    padding: 61.46vw 0 12.5vw;
    align-items: center;
  }
  .s01-logos {
    gap: 4.65vw;
  }
  .s01-logos img {
    width: 16.28vw;
  }
  .s01 .dec-top {
    width: 7.92vw;
  }
  .s01 h1 {
    width: 77.5vw;
    padding: 2.92vw 0 0.42vw;
  }
  .dec-div {
    width: 51.04vw;
  }
  .dec-div-02 {
    width: 83.33vw;
  }
  .s01 h2 {
    width: 90vw;
    padding: 6vw 0 5vw;
    font-size: 7.08vw;
    text-align: center;
  }
  .s01 p.p01 {
    width: 100%;
    padding: 0 0 2vw;
    font-size: 5vw;
    text-align: center;
  }
  .s01 p.p01:last-of-type {
    padding: 0 0 6vw;
  }
  .s01 .cc-btn {
    gap: 2vw;
  }
  .cc-btn img {
    width: 4.6vw;
  }
  .video-container {
    width: 80vw;
    border-radius: 2vw;
  }
  .s03 {
    padding: 12.5vw 0 4.17vw;
  }
  .s03 h2 {
    font-size: 16.67vw;
  }
  .s03 p.p01 {
    width: 83.33vw;
    font-size: 4.58vw;
  }
  .s03 .splide {
    width: 90vw;
    padding: 8vw 0;
  }
  .s04 {
    padding: 0 0 16.67vw;
  }
  .s04 h3 {
    width: 86vw;
    padding: 10vw 0 6vw;
    font-size: 6.8vw;
  }
  .s04 p.p01 {
    width: 82vw;
    font-size: 4.79vw;
  }
  .s04 .cc-btn {
    width: 100%;
    font-size: 4.17vw;
  }
  .s04-wrap {
    width: 87.92vw;
    padding: 12vw 0;
    flex-direction: column;
  }
  .s04-info {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .s04 h2 {
    width: 68vw;
    padding: 0 0 6vw;
    font-size: 7vw;
  }
  .s05 {
    padding: 12vw 0;
  }
  .s05 h2 {
    padding: 0 0 6vw;
    font-size: 6.8vw;
  }
  .s05-row {
    width: 87.92vw;
    gap: 2.08vw;
  }
  .s05-row img {
    width: 48%;
    border-radius: 2.08vw;
  }
  .s05-close {
    font-size: 14vw;
  }
  .s05-arrow {
    padding: 5vw;
    font-size: 12vw;
  }
  .s05-counter {
    margin-top: 2vw;
    font-size: 4vw;
  }
  .s07 {
    padding: 16vw 0;
  }
  .s07 h2 {
    width: 80vw;
    padding: 0 0 6vw;
    font-size: 6.4vw;
  }
  .s07 .cc-btn {
    width: 80vw;
  }
  .s06 {
    padding: 16vw 0;
  }
  .s06 h2 {
    padding: 0 0 6vw;
    font-size: 6.8vw;
  }
  .hide-desktop {
    display: flex;
  }
  .hide-mobile {
    display: none;
  }
}
